{
  "name": "myskillbox",
  "version": "1.1.0",
  "description": "\"Heroku client build\"",
  "cacheDirectories": ["client/node_modules"],
  "scripts": {
    "build": "npm install --prefix client && npm run build --prefix client"
  },
  "engines": {
    "node": "14.x",
    "npm": ">= 8.x"
  }
}
